$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-34_1992-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-34_1992-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -300000.0
      - -3300000.0
    - - -400000.0
      - -3300000.0
    - - -400000.0
      - -3400000.0
    - - -300000.0
      - -3400000.0
    - - -300000.0
      - -3300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -400000.0
    - 0.0
    - -25.0
    - -3300000.0
    - 0.0
    - 0.0
    - 1.0
id: 16f8b2b6-dcbc-4108-9e1c-374e886d58b5
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1992-01-01
lineage:
  ls5_fc_albers:
  - 2bab1987-3f57-4ae7-9ad9-04ead0fb911c
  - bcacb368-7bfb-4578-8f08-c7d02c17a6f5
  - 73a7b91c-0032-4444-b498-5dd654974391
  - 49874ac5-09a5-49c7-8fec-5eb7bfba63b9
  - 354cd056-ffe5-41f7-8e3e-f06b56a1deb3
  - 10114e7e-518c-4eec-a433-5459045b4551
  - af8ab2ac-ae51-4112-b36d-c3a82f910244
  - d36e8551-4db0-4084-97ab-621f401947e2
  - 7672fdcf-3b58-4940-9049-65dfb63435dc
  - 55928206-0227-4655-be3a-ba75e948af5e
  - f63786e6-190e-4698-819b-50e38f9dacd6
  - c61835f4-4595-47ee-a864-2c83a042c800
  - 6f836451-7328-4577-84ec-bf2e13b97823
  - ff871b9c-4738-44af-8fb9-b43ffe8a9102
  - e265ec94-0d93-44b6-b0d7-e066dde3b5f3
  - eb5412c2-c404-4651-a38e-6c1eb2c70055
  - 99b2743d-949f-49ee-8774-37430b763a44
  - dfce7de8-6279-4347-a5f8-251865814723
  - b602d682-3b67-4e9d-9103-3b3a9938d413
  - 0cb80d76-f8b3-4e2c-bacb-655c5ba06f63
  - 655e6ad5-bb5d-45d1-9ea7-54438751981d
  - 13a36203-37db-4517-b938-c196c91aaf20
  - 8876b7dc-de18-4496-81ca-75ece400a7a8
  - c3513349-5755-4c10-b332-a968317b6826
  - 87b46834-6e74-4613-86b8-a0a64ff70aec
  - c259b40d-fcb8-4d47-b188-ad5e3d8153c7
  - 76e26ca8-005d-4a33-9282-97daf5053a94
  - b26699c4-2e95-4dcf-87be-d6234c67ea4f
  - 2b02a703-cf0d-43d9-8f47-541de8857f1e
  - 3bbd2a3e-aaa8-4595-a120-f287250cbd17
  - 54f4b8b7-d77e-42f8-8e08-00dc0f1c5748
  - 4f308e48-809c-42ff-8fe7-10855c313f11
  - 43d4ec15-ab1a-471f-92e3-09990a804508
  - fb2d6cbb-23d8-46c6-87fb-2d48f70ca4c1
  - 80b8b08f-a5be-452d-beb0-81a54c8deb90
  - 07cb5fb6-09fc-46cc-9837-ce6028a3e67e
  - 0eb06a9d-892a-44d1-8c02-4329be0ff26b
  - 7eb87e37-d45d-4cf5-890a-bd77657feeea
  - 26fab904-2f2d-4dc4-a9e9-d4c2a8a76ab2
  - 53f1e341-9a92-4888-abd3-f42d2ae5de9a
  - a72e21e6-cb3f-433c-ac1f-00e2b05fe95c
  - 46233e4d-373d-4c4f-a196-a822ac5dd7c4
  - d7efd344-dd2f-485e-9fa0-c3e47c2f8c23
  ls5_nbart_geomedian_annual:
  - c0549b4a-a7e7-45c8-8de4-007b4ab0e128
  ls5_nbart_tmad_annual:
  - 2b856e63-2b14-4449-a6e0-d38d150ccfb8
  wofs_albers:
  - fa6570f3-ba35-498f-bd3f-6a36ac898587
  - 481508af-946e-423c-8e4b-6ade037df2af
  - ad0c506f-6722-4a7b-a222-24a7b38d9543
  - 4fcb42e7-aef0-412c-a989-cf14430e438a
  - f01a7491-331a-42b5-86fa-197f8da01072
  - ea405159-00e3-4131-a82f-d89c351e584b
  - 821a0f99-d419-49d6-95d0-b76b1a492cee
  - f07697b2-463b-4fdc-9aa1-59e05db00f05
  - 6b893a8e-8351-4354-9191-f42ffa0b3036
  - a1d5bada-03fc-4662-b4fe-c633d897fc9b
  - 0b68a65a-a2a2-400e-9210-00006fd7e45b
  - 4cda6490-5945-47ac-99a8-27457cf5abd0
  - 4590e962-4e3d-4afc-8a33-0b2812467aa7
  - 3aa3b3c9-b466-4a8e-bd08-dd726197f353
  - 20a0e988-956d-4e28-a8e9-0a8be79ac68a
  - 6c49dd74-a958-4b5e-b03b-2265947db65c
  - a763d872-40c4-41ad-bca2-b673509faa43
  - e6f5aa63-de57-48e4-a310-de24c19c1be8
  - c9d91999-c2c7-4ca0-9274-e8af9c6e6493
  - a414e26a-035f-4711-9a3e-e25fd45fbab5
  - ee8b28b8-3619-49c9-be45-4a6ed3b15916
  - 4aa9d5ca-ea27-46f0-b788-054f2afcf57c
  - 4aba28c7-5a51-4031-a73a-7c91aad09d29
  - 65e3bbb8-dba9-47b9-aec7-4e90e8bfe85b
  - 95465cef-a641-482e-8f40-17903dce64f1
  - c6d3f0d2-e9d0-42b2-94b5-26bbe2725979
  - bc2b3917-b2d9-46f7-aef5-bba8f402e536
  - 42472502-0592-4593-9144-d0c6681b2720
  - 93cf4a15-a546-458f-ae9a-6aa1400514dc
  - f893e835-a01b-422c-90b8-cfb53435abf4
  - fdfbd42f-13cc-4e51-88e0-f7fced919a85
  - 86cdef7f-2fd4-4430-be5e-4bc0e27d05e1
  - eb5e3dda-e45d-4629-ae30-7431d05cac81
  - c9a48898-40bb-4bc8-8e30-d3fc4a61263c
  - 400b63d6-87e2-4819-9686-eda9eed6e20e
  - dbe5f60a-e8b6-4653-8b1e-c86e22ddb60d
  - 280f6219-c317-44da-82b3-11be247b615d
  - 45e77629-7f39-4f54-9d01-99021f6ee7db
  - a9899d3e-fc5e-48b3-8d9c-9adb5b9f4c80
  - 79fff576-1c3b-4c0d-aecf-406636a511bb
  - 0e08da8f-e9a7-4f44-bf5c-e9532a47468f
  - 65b8272f-102c-4044-aa59-78c76b06f492
  wofs_annual_summary:
  - a77ce39b-51d2-4e37-9854-7362b2d73dc5
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-34_1992-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-34_1992-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-34_1992-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-34_1992-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-34_1992-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-34_1992-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-34_1992-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-34_1992-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-34_1992-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1992-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 06:20:09.122157Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
